//========================================================================================
//
//	File:							bndl.r
//	Release Version:	$ ODF 1 $
//
//	Copyright:			(c) 1993 - 1996 by Apple Computer, Inc., all rights reserved.
//
//========================================================================================

#define SystemSevenOrBetter 1			// we want the extended types
#define	SystemSevenOrLater	1			// Types.r uses this variable

#include "Types.r"
#include "SysTypes.r"
#include "CodeFragmentTypes.r"

#ifndef __ODTYPES_R__
#include "ODTypes.r"
#endif

#ifndef FWBLDDEF_H
#include "FWBldDef.h"
#endif

//-------------------------------------------------------------------------------------
// BNDL Resources
//-------------------------------------------------------------------------------------

resource 'BNDL' (129) {
	'odtm',
	0,
	{	/* array TypeArray: 2 elements */
		/* [1] */
		'FREF',
		{	/* array IDArray: 6 elements */
			/* [1] */
			0, 129,
			/* [2] */
			1, 130,
			/* [3] */
			2, 131,
			/* [4] */
			3, 132,
			/* [5] */
			4, 133,
			/* [6] */
			5, 134
		},
		/* [2] */
		'ICN#',
		{	/* array IDArray: 6 elements */
			/* [1] */
			0, 128,
			/* [2] */
			1, 129,
			/* [3] */
			2, 139,
			/* [4] */
			3, 140,
			/* [5] */
			4, 1000,
			/* [6] */
			5, 1001
		}
	}
};

resource 'BNDL' (130) {
	'odfZ',
	0,
	{	/* array TypeArray: 2 elements */
		/* [1] */
		'FREF',
		{	/* array IDArray: 1 elements */
			/* [1] */
			0, 128
		},
		/* [2] */
		'ICN#',
		{	/* array IDArray: 1 elements */
			/* [1] */
			0, 3000
		}
	}
};

resource 'FREF' (128) {
	'shlb',
	0,
	""
};

resource 'FREF' (129) {
	'DFDD',
	0,
	""
};

resource 'FREF' (130) {
	'sFDD',
	1,
	""
};

resource 'FREF' (131) {
	'DFBD',
	2,
	""
};

resource 'FREF' (132) {
	'sFBD',
	3,
	""
};

resource 'FREF' (133) {
	'DFND',
	4,
	""
};

resource 'FREF' (134) {
	'sFND',
	5,
	""
};

data 'odtm' (0, "Owner resource") {
	$"00"                                                 /* . */
};

data 'odfZ' (0, "Owner resource") {
	$"00"                                                 /* . */
};
