//========================================================================================
//
//	File:							cfrg.r
//	Release Version:	$ ODF 1 $
//
//	Copyright:			(c) 1993 - 1996 by Apple Computer, Inc., all rights reserved.
//
//========================================================================================

#define SystemSevenOrBetter 1			// we want the extended types
#define	SystemSevenOrLater	1			// Types.r uses this variable

#include "Types.r"
#include "SysTypes.r"
#include "CodeFragmentTypes.r"

#ifndef __ODTYPES_R__
#include "ODTypes.r"
#endif

#ifndef FWBLDDEF_H
#include "FWBldDef.h"
#endif

//-------------------------------------------------------------------------------------
// cfrg Resource
//-------------------------------------------------------------------------------------

resource 'cfrg' (0) {
	{	/* array memberArray: 2 elements */
		/* [1] */
#ifdef FW_BUILD_MAC68K
		kMotorola,
#else
		kPowerPC,
#endif
		kFullLib,
		kNoVersionNum,
		kNoVersionNum,
		kDefaultStackSize,
		kNoAppSubFolder,
		kIsLib,
		kOnDiskFlat,
		kZeroOffset,
		kWholeFork,
		"ODFExamples::ODFNothing",
		/* [2] */
#ifdef FW_BUILD_MAC68K
		kMotorola,
#else
		kPowerPC,
#endif
		kFullLib,
		kNoVersionNum,
		kNoVersionNum,
		kDefaultStackSize,
		kNoAppSubFolder,
		kIsLib,
		kOnDiskFlat,
		kZeroOffset,
		kWholeFork,
		"ODFNothing",
		/* [3] */
#ifdef FW_BUILD_MAC68K
		kMotorola,
#else
		kPowerPC,
#endif
		kFullLib,
		kNoVersionNum,
		kNoVersionNum,
		kDefaultStackSize,
		kNoAppSubFolder,
		kIsLib,
		kOnDiskFlat,
		kZeroOffset,
		kWholeFork,
		"ODFExamples::ODFBitmap",
		/* [4] */
#ifdef FW_BUILD_MAC68K
		kMotorola,
#else
		kPowerPC,
#endif
		kFullLib,
		kNoVersionNum,
		kNoVersionNum,
		kDefaultStackSize,
		kNoAppSubFolder,
		kIsLib,
		kOnDiskFlat,
		kZeroOffset,
		kWholeFork,
		"ODFBitmap",
		/* [5] */
#ifdef FW_BUILD_MAC68K
		kMotorola,
#else
		kPowerPC,
#endif
		kFullLib,
		kNoVersionNum,
		kNoVersionNum,
		kDefaultStackSize,
		kNoAppSubFolder,
		kIsLib,
		kOnDiskFlat,
		kZeroOffset,
		kWholeFork,
		"ODFExamples::ODFDraw",
		/* [6] */
#ifdef FW_BUILD_MAC68K
		kMotorola,
#else
		kPowerPC,
#endif
		kFullLib,
		kNoVersionNum,
		kNoVersionNum,
		kDefaultStackSize,
		kNoAppSubFolder,
		kIsLib,
		kOnDiskFlat,
		kZeroOffset,
		kWholeFork,
		"ODFDraw",
		/* [7] */
#ifdef FW_BUILD_MAC68K
		kMotorola,
#else
		kPowerPC,
#endif
		kFullLib,
		kNoVersionNum,
		kNoVersionNum,
		kDefaultStackSize,
		kNoAppSubFolder,
		kIsLib,
		kOnDiskFlat,
		kZeroOffset,
		kWholeFork,
		"ODFMerged"
	}
};

