//========================================================================================
//
//	File:				Frame.h
//	Release Version:	$ ODF 1 $
//
//	Copyright:	(c) 1993 - 1996 by Apple Computer, Inc., all rights reserved.
//
//========================================================================================

#ifndef FRAME_H
#define FRAME_H

// ----- Framework Includes -----
#include "FWFrame.h"

class FW_CPresentation;
class CPart;

//========================================================================================
// CLASS CFrame
//========================================================================================

class CFrame : public FW_CFrame
{
public:
	FW_DECLARE_AUTO(CFrame)
					CFrame (Environment* ev, ODFrame* odFrame, FW_CPresentation* presentation, CPart* part);
					~CFrame();

	void 			Draw (Environment* ev, ODFacet* odFacet, ODShape* invalidShape);
	void 			DrawUpdate (Environment *ev, FW_CGraphicContext & gc);
private:
	CPart* 			fPart;
};

#endif
